#include <adv.t>
#include <std.t> 

replace init: function
{
    commonInit();
	clearscreen();

	"Marietta Holley, Funk & Wagnalls Co.,";    
    
    //parserGetMe().location := startroom;
}

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"meh";
    }
  ;

replace commonInit: function
{
    // turn on html mode
    "\H+";
}

